Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410342 - Migrating cfme 5.6 to cfme 5.7 fails
Summary: Migrating cfme 5.6 to cfme 5.7 fails
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.4.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: cfme-future
Assignee: Red Hat CloudForms Documentation
QA Contact: Red Hat CloudForms Documentation
URL:
Whiteboard: doc
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 08:33 UTC by Prasad Mukhedkar
Modified: 2017-05-09 03:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-09 03:55:56 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Dave Johnson 2017-01-12 16:58:31 UTC
Greg, I think on the triage we decided that this should be a documentation fix, do you know what needs to be added where so the doc team can do the update?

Comment 4 Gregg Tanzillo 2017-01-12 22:40:34 UTC
The appliance needs to be rebooted after the "yum update" step.

Comment 5 Andrew Dahms 2017-04-11 02:18:14 UTC
Hi Greg,

Just to clarify - would logging out and back in to the appliance be sufficient in this case?

We have since added some steps to do just that to the documentation, but if a full reboot is required, should be remove the step on logging out, and replace it with a reboot instead?

Let me know what you think.

Kind regards,

Andrew

Comment 6 Andrew Dahms 2017-05-09 03:55:56 UTC
The documentation has since been updated to include a step on logging out and logging back in, and no addition issues along these lines have been reported since  that change.

This needinfo request has been open for almost four weeks, so I will close this bug, but we would be happy to investigate any issues with migration should they still persist given the current workflow in the documentation.


Note You need to log in before you can comment on or make changes to this bug.